/* ============================================
	serice
============================================ */
html {
	scroll-behavior: auto;
}
@media (min-width: 1025px) {
	.plan__tab-btn li {
		min-width: auto;
	}
}
.plan__tab-btn {
	flex-wrap: wrap;
}
.plan__tab-btn a {
	font-size: 24px;
}
.plan__tab-btn a {
	width: 100%;
	padding: 8px 30px 12px;
	letter-spacing: normal;
	min-width: 150px;
	height: 100%;
}
/*.spec__detailList{
    width: 90%;
    margin: 0 auto;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-column-gap: 64px;
    grid-row-gap: 64px;

    margin-top: 108px;
	padding-bottom: 135px;
}*/
.spec__detailList {
    width: 90%;
    margin: 0 auto;
    display: flex
;
    flex-wrap: wrap;
    gap: 64px;
    /* width: 100%; */
    margin-top: 108px;
    padding-bottom: 135px;

}
.spec__detailList li {
    width: calc((100% - 128px) / 3);
}
.spec__detailList .wid01 {
    width: calc((100% - 128px) / 2.4);
}
@media screen and (max-width: 1280px) {
   .spec__detailList {
/*        grid-column-gap: 40px;
	   padding-bottom: 135px;*/
    }
}

.spec__content {
	padding-left: clamp(30px, 3vw, 60px);
}
.spec__contentBox {
	display: flex;
	flex-flow: row wrap;
	border-top: 1px solid #00031a;
}
.spec__txtWrap {
	display: flex;
	flex-flow: column;
	/* justify-content: space-between; */
	width: 40%;
	padding-left: 5%;
}
.spec__sliderWrap {
	width: 60%;
}
.service__h {
	margin-bottom: 10px;
	color: var(--color-primary);
	font-size: 30px;
	font-weight: 500;
}
.service__t {
	font-size: 20px;
	color: var(--color-primary);
	width: 69%;
}
.spec__detailList h5 {
	font-size: 20px;
	font-weight: 500;
	line-height: 1.6;
	padding-top: 25px;
	margin-bottom: 20px;
}
.spec__detailList p {
	font-size: 14px;
}
.plan__heading01 {
	margin-bottom: 45px;
	padding-bottom: 0;
	font-size: 24px;
	border-bottom: none;
	margin-top: 35px;
}
.f_24 {
	font-size: 24px;
}


@media screen and (max-width: 991px) {

    .spec__detailList {
        order: 3;
        margin-top: clamp(30px, 6vw, 60px);
    }
	  .spec__txtWrap {
        order: 2;
        width: 100%;
    }
	 .spec__sliderWrap {
        order: 1;
        width: 100%;
    }
	.spec__detailList {
        grid-column-gap: 30px;
	}
	.spec__detailList li {
    width: calc((100% - 60px) / 3);
}
}
@media screen and (max-width: 896px) {
		.spec__detailList li {
        width: calc((100% - 30px) / 2);
}
	.spec__detailList .wid01 {
    width: calc((100% - 0px) / 1.66);
}

}
@media screen and (max-width: 767px) {
			.spec__detailList li {
width: calc((100% - 15px) / 2);
				}
 .spec__detailList {
        grid-template-columns: repeat(2, 1fr);
        grid-column-gap: 15px;
        grid-row-gap: 32px;
        padding: 0 20px;
        width: 100%;
	         margin-bottom: 80px;
    }
	  .spec__txtWrap {        padding: 0 20px;
    }
	    .plan__tab-wrap {
        padding: 50px 0px;
    }
	  .spec__detailList h5 {
        font-size: 14px;
		          padding-top: 15px;
    }
	.spec__detailList p {
        margin-top: clamp(8px, .5vw, 16px);
		        font-size: 12px;
    }
	.service__h {
    margin-bottom: 10px;
    font-size: 18px;
    font-weight: 500;
}
	.plan__heading01 img {
    height: 37px;
    width: auto;
}
	.plan__heading01 {
    margin-bottom: 30px;
	}
	.service__t {
    font-size: 15px;
    color: var(--color-primary);
    width: 100%;
}
.service.com-visual__ttl .en {
        margin-bottom: 0;
        width: auto;
        height: 36px;
    }
.service.com-visual__ttl .en img {
    height: 36px;
    width: auto;
}
.service.com-visual__ttl {
        width: 100%;
    }
	.f_24 {
    font-size: 16px;
}
}








@media screen and (max-width: 1100px) {
	.plan__tab-btn a {
		font-size: 18px;
	}
}
@media screen and (max-width: 896px) {
	.plan__tab-btn {
		justify-content: flex-start;
		        width: 93%;
        margin: 0 auto;
	}
	.plan__tab-btn li {
		width: calc((100% - 4px)/2);
	}
	.plan__tab-btn a {
		padding: 9px 5px 11px;
		font-size: 12px;
		display: flex;
		justify-content: center;
		text-align: center;
		align-items: center;
	}
}
@media screen and (max-width: 374px) {
	.plan__tab-btn a {
		font-size: 11px;
	}
}
@media screen and (max-width: 359px) {
	.plan__tab-btn a {
		font-size: 10px;
	}
}